type
D7
sc
c

realform
4
klbasis
0
D7/Spin14/Spin(8,6)/PSO(13,1)/klbasis.txt
q
klbasis
1
D7/Spin14/Spin(8,6)/PSO(11,3)/klbasis.txt
q
klbasis
2
D7/Spin14/Spin(8,6)/PSO(9,5)/klbasis.txt
q
klbasis
3
D7/Spin14/Spin(8,6)/PSO(7,7)/klbasis.txt
q
?
qq


